AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AGIExecEvent Class
AGIExecEvent Properties
Command Property
CommandId Property
Result Property
ResultCode Property
SubEvent Property

| AGIExecEvent CommandId Property

Get/Set the command ID Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long CommandId { get; set; }

    Public Property CommandId As Long
    	Get
    	Set

    public:
    property long long CommandId {
    	long long get ();
    	void set (long long value);
    }

    member CommandId : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

AGIExecEvent Class
AsterNET.Manager.Event Namespace